:root {
  --body-color: #24030a;
  --body-gray-color: #9c9c9c;
  --main-color: #ff0d6a;

  --title-color: #ffffff;
  --heading-color: #ffffff;
  --text-color: #ffffff;
  --content-text: #ffffff;

  --bg-color: #ffffff;
  --error-red: #d61a1a;
  --bg-breaking-news: #ff0d6a;

  --header-bg-color: rgba(255, 255, 255, 0.75);
  --event-bg-color: rgba(255, 255, 255, 0.25);
  --blue-ios: #2f78e9;
  --gray-ios: #7b7b7a;
  --light-grey: #FFFFFF40;

  --color-primary: #35030d;

  --color-theme-green: #89ff31;
  --color-theme-yellow: #e5fc3f;
  --color-theme-purple: #aa5aff;
  --color-theme-pink: #ff80f6;
  --color-theme-red: #ff0d6a;
  --color-theme-blue: #5277ff;

  --gradient-theme-green: linear-gradient(149deg, rgba(137, 255, 49, 0.25) 0%, rgba(137, 255, 49, 0.00) 20.38%);
  --gradient-theme-yellow: linear-gradient(149deg, rgba(229, 252, 63, 0.25) 0%, rgba(229, 252, 63, 0.00) 20.38%);
  --gradient-theme-purple: linear-gradient(149deg, rgba(170, 90, 255, 0.25) 0%, rgba(170, 90, 255, 0.00) 20.38%);
  --gradient-theme-pink: linear-gradient(149deg, rgba(255, 128, 246, 0.25) 0%, rgba(255, 128, 246, 0.00) 20.38%);
  --gradient-theme-red: linear-gradient(149deg, rgba(255, 13, 106, 0.25) 0%, rgba(255, 13, 106, 0.00) 20.38%);
  --gradient-theme-blue: linear-gradient(149deg, rgba(82, 119, 255, 0.25) 0%, rgba(82, 119, 255, 0.00) 20.38%);

  --gradient-theme-green-mobile: linear-gradient(158deg, rgba(137, 255, 49, 0.25) 0%, rgba(137, 255, 49, 0.00) 33.25%);
  --gradient-theme-yellow-mobile: linear-gradient(158deg, rgba(229, 252, 63, 0.25) 0%, rgba(229, 252, 63, 0.00) 33.25%);
  --gradient-theme-purple-mobile: linear-gradient(158deg, rgba(170, 90, 255, 0.25) 0%, rgba(170, 90, 255, 0.00) 33.25%);
  --gradient-theme-pink-mobile: linear-gradient(158deg, rgba(255, 128, 246, 0.25) 0%, rgba(255, 128, 246, 0.00) 33.25%);
  --gradient-theme-red-mobile: linear-gradient(158deg, rgba(255, 13, 106, 0.25) 0%, rgba(255, 13, 106, 0.00) 33.25%);
  --gradient-theme-blue-mobile: linear-gradient(158deg, rgba(82, 119, 255, 0.25) 0%, rgba(82, 119, 255, 0.00) 33.25%);  
}
/* @media (prefers-color-scheme: dark) {
  :root {
    --body-color: #121212;
    --body-gray-color: #1e1e1e;
    --main-color: #f0cbf7;
    --title-color: #ffffff;
    --heading-color: #ffffff;
    --text-color: #ffffff;
    --bg-color: #0d0d0d;
    --error-red: #ed3737;
    --bg-breaking-news: #ed3737;
    --header-bg-color: rgba(30, 30, 30, 0.75);
    --blue-ios: #2f78e9;
    --gray-ios: #7b7b7a;

  }
} */
